#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__0 .avia-caption-content p{
font-size:12px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__1 .avia-caption-content p{
font-size:12px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__2 .avia-caption-content p{
font-size:12px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__3 .avia-caption-content p{
font-size:12px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__4 .avia-caption-content p{
font-size:12px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-title{
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 990px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-title{
font-size:40px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-title{
font-size:30px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content{
font-size:15px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content p{
font-size:15px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-title{
font-size:20px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content{
font-size:12px;
}
#top .avia-slideshow .av-slideshow-caption.av-ktq2j22o-c7de5ef698818ffc75e39ce389b813ff__5 .avia-caption-content p{
font-size:12px;
}
}

.flex_cell.av-ms9l93iv-2eb2d74e9eaf5d0ca53090319eec3a7c{
vertical-align:top;
background-color:#dddddd;
}
.responsive #top #wrap_all .flex_cell.av-ms9l93iv-2eb2d74e9eaf5d0ca53090319eec3a7c{
padding:15px 15px 15px 15px !important;
}

#top .avia-animated-number.av-ms9limxl-9d239bac4b59494762fa0eadd13ffa33 .avia-animated-number-content{
font-size:20px;
}

.flex_cell.av-ms9lazke-41ea4df4747837d39808b7836d9c149f{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-ms9lazke-41ea4df4747837d39808b7836d9c149f{
padding:15px 15px 15px 15px !important;
}

#top .avia-animated-number.av-msgl876p-3bf2a354f5d35954db49eb9b9c613d91 .avia-animated-number-content{
font-size:20px;
}

.flex_cell.av-ms9l9b1i-e30ed62b34e9f7ee0eac619863984b95{
vertical-align:top;
background-color:#dddddd;
}
.responsive #top #wrap_all .flex_cell.av-ms9l9b1i-e30ed62b34e9f7ee0eac619863984b95{
padding:15px 15px 15px 15px !important;
}

#top .avia-animated-number.av-msgl9kwm-b3270118cef5827ed09b94d62ea3de91 .avia-animated-number-content{
font-size:20px;
}

.flex_cell.av-ms9lbid9-5b4a33df95a5b99ccdd04dad3459d7c8{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-ms9lbid9-5b4a33df95a5b99ccdd04dad3459d7c8{
padding:15px 15px 15px 15px !important;
}

#top .avia-animated-number.av-msgla5cx-182d22f2be8713548d37c705616380f2 .avia-animated-number-content{
font-size:20px;
}

.flex_cell.av-ms9l9j7r-9ee8772899810dd1e2582e7ed70e21c9{
vertical-align:top;
background-color:#dddddd;
}
.responsive #top #wrap_all .flex_cell.av-ms9l9j7r-9ee8772899810dd1e2582e7ed70e21c9{
padding:15px 15px 15px 15px !important;
}

#top .avia-animated-number.av-msglbp7b-1c5ea9120c713eeaaab5c585fb6e5911 .avia-animated-number-content{
font-size:20px;
}

.flex_cell.av-ln38col0-698cae545f6bdadc05166b16a684631b{
vertical-align:top;
height:15px;
min-height:15px;
background-color:#840800;
}
.responsive #top #wrap_all .flex_cell.av-ln38col0-698cae545f6bdadc05166b16a684631b{
padding:0px 0px 0px 0px !important;
}

.flex_cell.av-ln38e244-98440dca9dbf3dbd0db99dcc89425d19{
vertical-align:top;
height:15px;
min-height:15px;
background-color:#af2b2b;
}
.responsive #top #wrap_all .flex_cell.av-ln38e244-98440dca9dbf3dbd0db99dcc89425d19{
padding:0px 0px 0px 0px !important;
}

.flex_cell.av-ln38elf8-26651581e7310a99eb241d2928abc9eb{
vertical-align:top;
height:15px;
min-height:15px;
background-color:#af5252;
}
.responsive #top #wrap_all .flex_cell.av-ln38elf8-26651581e7310a99eb241d2928abc9eb{
padding:0px 0px 0px 0px !important;
}

.flex_cell.av-ln38evp9-b1dd53aee4ff3e85a33216b882014d43{
vertical-align:top;
height:15px;
min-height:15px;
background-color:#af6b6b;
}
.responsive #top #wrap_all .flex_cell.av-ln38evp9-b1dd53aee4ff3e85a33216b882014d43{
padding:0px 0px 0px 0px !important;
}

.flex_cell.av-lna8xr41-c44fb68bb25362ad41e5b39850254d29{
vertical-align:top;
height:15px;
min-height:15px;
background-color:#af9393;
}
.responsive #top #wrap_all .flex_cell.av-lna8xr41-c44fb68bb25362ad41e5b39850254d29{
padding:0px 0px 0px 0px !important;
}

@-webkit-keyframes av_boxShadowEffect_av-ish2wl-bcbb540e0c43b13bc7b9ebfd9ed4114d-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-ish2wl-bcbb540e0c43b13bc7b9ebfd9ed4114d-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-ish2wl-bcbb540e0c43b13bc7b9ebfd9ed4114d{
margin-top:-30px;
margin-bottom:0px;
}
.flex_column.av-ish2wl-bcbb540e0c43b13bc7b9ebfd9ed4114d{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #999999;
border-width:3px;
border-color:#5e0300;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
background-color:#700202;
}
#top .flex_column_table.av-equal-height-column-flextable.av-ish2wl-bcbb540e0c43b13bc7b9ebfd9ed4114d .av-flex-placeholder{
width:1%;
}

#top .av_textblock_section.av-6ja5x-1e101e6f1e32b3c93f33171a1a842ec2 .avia_textblock{
color:#ffffff;
text-align:left;
}

@-webkit-keyframes av_boxShadowEffect_av-mpzp3yqn-6babbf0d21ac299dcc45ff91fa32e0e0-column {
0%   { box-shadow:  0 0 0 0 #919191; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #919191; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-mpzp3yqn-6babbf0d21ac299dcc45ff91fa32e0e0-column {
0%   { box-shadow:  0 0 0 0 #919191; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #919191; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-mpzp3yqn-6babbf0d21ac299dcc45ff91fa32e0e0{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-mpzp3yqn-6babbf0d21ac299dcc45ff91fa32e0e0{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #919191;
border-width:3px;
border-color:#6d6d6d;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
background-color:#6d6d6d;
}
#top .flex_column_table.av-equal-height-column-flextable.av-mpzp3yqn-6babbf0d21ac299dcc45ff91fa32e0e0 .av-flex-placeholder{
width:1%;
}

#top .av_textblock_section.av-mq81wrtw-8ded3474b5b8c1361bbbb0977991e3d3 .avia_textblock{
color:#ffffff;
text-align:left;
}

@-webkit-keyframes av_boxShadowEffect_av-aidyxc-47597da8891c0090aa6600fa28e12a5c-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-aidyxc-47597da8891c0090aa6600fa28e12a5c-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-aidyxc-47597da8891c0090aa6600fa28e12a5c{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-aidyxc-47597da8891c0090aa6600fa28e12a5c{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #999999;
border-width:3px;
border-color:#5e0300;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
background-color:#700202;
}
#top .flex_column_table.av-equal-height-column-flextable.av-aidyxc-47597da8891c0090aa6600fa28e12a5c .av-flex-placeholder{
width:1%;
}

#top .av_textblock_section.av-8pzq4w-bb92cd33d91e7025337e72043e6194e1 .avia_textblock{
color:#ffffff;
text-align:left;
}

#top .flex_column_table.av-equal-height-column-flextable.av-msglr3pv-badace6d6f553d46188ca322e4727fcf{
margin-top:-56px;
margin-bottom:0px;
}
.flex_column.av-msglr3pv-badace6d6f553d46188ca322e4727fcf{
width:24.25%;
margin-left:0;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-msglr3pv-badace6d6f553d46188ca322e4727fcf .av-flex-placeholder{
width:1%;
}

@-webkit-keyframes av_boxShadowEffect_av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427-column {
0%   { box-shadow:  0 0 0 0 #999999; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #999999; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427{
margin-top:10px;
margin-bottom:0px;
}
.flex_column.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #999999;
border-width:3px;
border-color:#6d6d6d;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
background-color:#6d6d6d;
}
#top .flex_column_table.av-equal-height-column-flextable.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427 .av-flex-placeholder{
width:1%;
}

#top .av_textblock_section.av-39g4vb-61a892c0d0adf3ad0f06a6d2b67d75dd .avia_textblock{
color:#ffffff;
text-align:left;
}

@-webkit-keyframes av_boxShadowEffect_av-msd4dz5n-328666681a348de9eab9571808d24a5e-column {
0%   { box-shadow:  0 0 0 0 #919191; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #919191; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-msd4dz5n-328666681a348de9eab9571808d24a5e-column {
0%   { box-shadow:  0 0 0 0 #919191; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #919191; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd4dz5n-328666681a348de9eab9571808d24a5e{
margin-top:-30px;
margin-bottom:0px;
}
.flex_column.av-msd4dz5n-328666681a348de9eab9571808d24a5e{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #919191;
border-width:3px;
border-color:#5e0300;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
background-color:#5e0300;
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd4dz5n-328666681a348de9eab9571808d24a5e .av-flex-placeholder{
width:1%;
}

#top .av_textblock_section.av-2qlyc0-d7d58320cb1a046aace5d9dad6183fe8 .avia_textblock{
color:#ffffff;
text-align:left;
}

#top .hr.av-mpzqa4rn-abd20a9363047ec70f52746300ff9d50{
margin-top:10px;
margin-bottom:0px;
}
.hr.av-mpzqa4rn-abd20a9363047ec70f52746300ff9d50 .hr-inner{
width:100%;
}

#top .av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08{
margin:-35px 0px 0px 0px;
padding-bottom:0;
color:#87261f;
font-size:27px;
}
body .av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .av-special-heading-tag{
font-size:27px;
}
.av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .special-heading-inner-border{
border-color:#87261f;
}
.av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-mpzomjxm-03529ab42dc2b47ac46c2d1abdf03d64{
margin-top:5px;
margin-bottom:-50px;
}
.flex_column.av-mpzomjxm-03529ab42dc2b47ac46c2d1abdf03d64{
width:22.75%;
margin-left:0;
padding:25px 0 25px 0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-mpzomjxm-03529ab42dc2b47ac46c2d1abdf03d64 .av-flex-placeholder{
width:3%;
}

.iconbox.av-ms3ww1fp-39985d6244381dbeab8243de34491733 .iconbox_icon{
color:#963a1e;
}
#top #wrap_all .iconbox.av-ms3ww1fp-39985d6244381dbeab8243de34491733 .iconbox_content_title{
font-size:22px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-clc89s-75344e563f82854bf009cef72d8867ec{
margin-top:-20px;
margin-bottom:0px;
}
.flex_column.av-clc89s-75344e563f82854bf009cef72d8867ec{
width:22.75%;
margin-left:0;
padding:25px 0 25px 0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-clc89s-75344e563f82854bf009cef72d8867ec .av-flex-placeholder{
width:3%;
}

.iconbox.av-ms3xcpuu-e47cb48bedc998c081af4f33ff2ea1fe .iconbox_icon{
color:#963a1e;
}
#top #wrap_all .iconbox.av-ms3xcpuu-e47cb48bedc998c081af4f33ff2ea1fe .iconbox_content_title{
font-size:22px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-8uxu68-6325eb79c8c64ea84772d617d597efa6{
margin-top:-20px;
margin-bottom:0px;
}
.flex_column.av-8uxu68-6325eb79c8c64ea84772d617d597efa6{
width:22.75%;
margin-left:0;
padding:25px 0 25px 0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-8uxu68-6325eb79c8c64ea84772d617d597efa6 .av-flex-placeholder{
width:3%;
}

.iconbox.av-ms3xrcn1-1d6d5bc96ac88d28f2cfabe406d718d6 .iconbox_icon{
color:#963a1e;
}
#top #wrap_all .iconbox.av-ms3xrcn1-1d6d5bc96ac88d28f2cfabe406d718d6 .iconbox_content_title{
font-size:22px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-6b3aog-9d6e9c319326629011bab1c49a1ef344{
margin-top:-20px;
margin-bottom:0px;
}
.flex_column.av-6b3aog-9d6e9c319326629011bab1c49a1ef344{
width:22.75%;
margin-left:0;
padding:25px 0 25px 0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-6b3aog-9d6e9c319326629011bab1c49a1ef344 .av-flex-placeholder{
width:3%;
}

.iconbox.av-ms3xskz7-45539a673075f2a910129c0119166d0e .iconbox_icon{
color:#963a1e;
}
#top #wrap_all .iconbox.av-ms3xskz7-45539a673075f2a910129c0119166d0e .iconbox_content_title{
font-size:22px;
}

@-webkit-keyframes av_boxShadowEffect_av-eh2i1s-6f70d09cb5c16c2f093cbd4d78d5467a-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-eh2i1s-6f70d09cb5c16c2f093cbd4d78d5467a-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-eh2i1s-6f70d09cb5c16c2f093cbd4d78d5467a{
margin-top:100px;
margin-bottom:0px;
}
.flex_column.av-eh2i1s-6f70d09cb5c16c2f093cbd4d78d5467a{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #e5e5e5;
border-width:3px;
border-color:#e5e5e5;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-eh2i1s-6f70d09cb5c16c2f093cbd4d78d5467a .av-flex-placeholder{
width:1%;
}

.iconbox.av-fgrvqd-6e0aa2c7196e84d4df310855429ef9d6 .iconbox_icon{
color:#898989;
}
#top #wrap_all .iconbox.av-fgrvqd-6e0aa2c7196e84d4df310855429ef9d6 .iconbox_content_title{
font-size:22px;
}
.iconbox.av-fgrvqd-6e0aa2c7196e84d4df310855429ef9d6 .iconbox_content_container{
font-size:13px;
}

#top #wrap_all .avia-button.av-duj1md-caa90b1d3468d68649c3f05f60a20dd2{
background-color:#6b1d09;
border-color:#6b1d09;
color:#ffffff;
border-style:none;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-duj1md-caa90b1d3468d68649c3f05f60a20dd2:hover{
background-color:#444444;
color:#ffffff;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-duj1md-caa90b1d3468d68649c3f05f60a20dd2:hover .avia_button_background{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}

@-webkit-keyframes av_boxShadowEffect_av-msd6vemd-306323a5cfa8f458e701cc296afed181-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-msd6vemd-306323a5cfa8f458e701cc296afed181-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd6vemd-306323a5cfa8f458e701cc296afed181{
margin-top:-30px;
margin-bottom:0px;
}
.flex_column.av-msd6vemd-306323a5cfa8f458e701cc296afed181{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #e5e5e5;
border-width:3px;
border-color:#e5e5e5;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd6vemd-306323a5cfa8f458e701cc296afed181 .av-flex-placeholder{
width:1%;
}

.iconbox.av-ct8gad-409f28f18ae1f05f7556cc34794eb9be .iconbox_icon{
color:#898989;
}
#top #wrap_all .iconbox.av-ct8gad-409f28f18ae1f05f7556cc34794eb9be .iconbox_content_title{
font-size:22px;
}
.iconbox.av-ct8gad-409f28f18ae1f05f7556cc34794eb9be .iconbox_content_container{
font-size:13px;
}

#top #wrap_all .avia-button.av-14mzp1-9dde950308f2bf3bbd4130272411594e{
background-color:#6b1d09;
border-color:#6b1d09;
color:#ffffff;
border-style:none;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-14mzp1-9dde950308f2bf3bbd4130272411594e:hover{
background-color:#444444;
color:#ffffff;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-14mzp1-9dde950308f2bf3bbd4130272411594e:hover .avia_button_background{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}

@-webkit-keyframes av_boxShadowEffect_av-msd6vpgo-d230efb1459c81b621f821a0add46ff7-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-msd6vpgo-d230efb1459c81b621f821a0add46ff7-column {
0%   { box-shadow:  0 0 0 0 #e5e5e5; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #e5e5e5; opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd6vpgo-d230efb1459c81b621f821a0add46ff7{
margin-top:-30px;
margin-bottom:0px;
}
.flex_column.av-msd6vpgo-d230efb1459c81b621f821a0add46ff7{
width:32.666666666667%;
margin-left:0;
box-shadow: 0 0 10px 0 #e5e5e5;
border-width:3px;
border-color:#e5e5e5;
border-style:solid;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:25px 25px 10px 25px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-msd6vpgo-d230efb1459c81b621f821a0add46ff7 .av-flex-placeholder{
width:1%;
}

.iconbox.av-9kuuo5-9c4becb6ed5e38d6b4f5341ac1b44ece .iconbox_icon{
color:#898989;
}
#top #wrap_all .iconbox.av-9kuuo5-9c4becb6ed5e38d6b4f5341ac1b44ece .iconbox_content_title{
font-size:22px;
}
.iconbox.av-9kuuo5-9c4becb6ed5e38d6b4f5341ac1b44ece .iconbox_content_container{
font-size:13px;
}

#top #wrap_all .avia-button.av-tm9ad-2a914897e1760467386394ce6ed48540{
background-color:#6b1d09;
border-color:#6b1d09;
color:#ffffff;
border-style:none;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-tm9ad-2a914897e1760467386394ce6ed48540:hover{
background-color:#444444;
color:#ffffff;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-tm9ad-2a914897e1760467386394ce6ed48540:hover .avia_button_background{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}

#top .hr.av-2nmklc-b0569fd7b3b6c512ed649960202a5aa4{
margin-top:50px;
margin-bottom:-5px;
}
.hr.av-2nmklc-b0569fd7b3b6c512ed649960202a5aa4 .hr-inner{
width:100%;
}

#top .av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187{
margin:0px 0px -50px 0px;
padding-bottom:0;
color:#87261f;
font-size:30px;
}
body .av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .av-special-heading-tag{
font-size:30px;
padding:-30px 0px 0px 0px;
}
.av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .special-heading-inner-border{
border-color:#87261f;
}
.av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c{
margin:-35px 0px 0px 0px;
padding-bottom:0;
color:#87261f;
font-size:20px;
}
body .av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .special-heading-inner-border{
border-color:#87261f;
}
.av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 990px){ 
#top .flex_column_table.av-equal-height-column-flextable.av-msglr3pv-badace6d6f553d46188ca322e4727fcf{
margin-top:10px;
margin-bottom:0px;
}

.flex_column.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427{
position:relative;
right:160px;
}

.flex_column.av-msd4dz5n-328666681a348de9eab9571808d24a5e{
position:relative;
right:160px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top .flex_column_table.av-equal-height-column-flextable.av-msglr3pv-badace6d6f553d46188ca322e4727fcf{
margin-top:10px;
}

.flex_column.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427{
position:relative;
right:110px;
}

.flex_column.av-msd4dz5n-328666681a348de9eab9571808d24a5e{
position:relative;
right:110px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top .flex_column_table.av-equal-height-column-flextable.av-msglr3pv-badace6d6f553d46188ca322e4727fcf{
margin-top:10px;
margin-bottom:10px;
}

.flex_column.av-msgls5k6-5fe1151ab91d3fbc6d6bf9d35cab7427{
position:relative;
top:-70px;
}

.flex_column.av-msd4dz5n-328666681a348de9eab9571808d24a5e{
position:relative;
top:-70px;
}

#top #wrap_all .av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mqioz2qr-5e5ab4fab4f7a25d8598e8ecfec45a08 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2myke8-094aa20e257a5985e99bac548f7f0187 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mqh1pofg-de5e9608ff0acd66353edbf33c5a5b7c .av-special-heading-tag{
font-size:0.8em;
}
}
